{
  "id": "sandra_dd6b",
  "name": "Sandra Anderson",
  "handle": "sandra",
  "gender": "female",
  "description": "gamer girl, obese, goth, piercings, tattoos,",
  "tags": [
    "goth_egirl",
    "character design",
    "retro gaming",
    "cyberpunk lore",
    "baking elaborate cakes",
    "astrophotography",
    "indoor gardening",
    "podcasts about true crime"
  ],
  "avatar_url": "/media/sandra_dd6b/avatar.webp?t=1770106993",
  "banner_url": "/media/sandra_dd6b/banner.webp?t=1770106994",
  "videos": [
    "/media/sandra_dd6b/videos/01_smile_reveal.mp4?t=1770107041"
  ],
  "images": [
    "/media/sandra_dd6b/images/01_mid_mid_neutral.webp",
    "/media/sandra_dd6b/images/02_image.webp",
    "/media/sandra_dd6b/images/03_image.webp",
    "/media/sandra_dd6b/images/04_image.webp",
    "/media/sandra_dd6b/images/05_image.webp",
    "/media/sandra_dd6b/images/07_image.webp",
    "/media/sandra_dd6b/images/08_image.webp",
    "/media/sandra_dd6b/images/09_image.webp",
    "/media/sandra_dd6b/images/10_image.webp",
    "/media/sandra_dd6b/images/11_image.webp",
    "/media/sandra_dd6b/images/12_image.webp",
    "/media/sandra_dd6b/images/14_image.webp",
    "/media/sandra_dd6b/images/16_image.webp",
    "/media/sandra_dd6b/images/17_image.webp",
    "/media/sandra_dd6b/images/18_image.webp",
    "/media/sandra_dd6b/images/19_image.webp",
    "/media/sandra_dd6b/images/20_image.webp",
    "/media/sandra_dd6b/images/21_image.webp",
    "/media/sandra_dd6b/images/22_image.webp",
    "/media/sandra_dd6b/images/23_image.webp",
    "/media/sandra_dd6b/images/24_image.webp",
    "/media/sandra_dd6b/images/25_image.webp",
    "/media/sandra_dd6b/images/26_image.webp",
    "/media/sandra_dd6b/images/27_image.webp",
    "/media/sandra_dd6b/images/28_image.webp",
    "/media/sandra_dd6b/images/29_image.webp",
    "/media/sandra_dd6b/images/30_image.webp",
    "/media/sandra_dd6b/images/31_image.webp",
    "/media/sandra_dd6b/images/32_image.webp",
    "/media/sandra_dd6b/images/33_image.webp",
    "/media/sandra_dd6b/images/34_image.webp",
    "/media/sandra_dd6b/images/35_image.webp",
    "/media/sandra_dd6b/images/36_image.webp",
    "/media/sandra_dd6b/images/37_image.webp",
    "/media/sandra_dd6b/images/38_image.webp",
    "/media/sandra_dd6b/images/39_image.webp",
    "/media/sandra_dd6b/images/40_image.webp",
    "/media/sandra_dd6b/images/41_image.webp",
    "/media/sandra_dd6b/images/42_image.webp",
    "/media/sandra_dd6b/images/43_image.webp",
    "/media/sandra_dd6b/images/44_image.webp",
    "/media/sandra_dd6b/images/45_image.webp",
    "/media/sandra_dd6b/images/46_image.webp",
    "/media/sandra_dd6b/images/47_image.webp",
    "/media/sandra_dd6b/images/49_image.webp",
    "/media/sandra_dd6b/images/50_image.webp",
    "/media/sandra_dd6b/images/51_image.webp",
    "/media/sandra_dd6b/images/53_image.webp",
    "/media/sandra_dd6b/images/54_image.webp",
    "/media/sandra_dd6b/images/55_image.webp",
    "/media/sandra_dd6b/images/56_image.webp",
    "/media/sandra_dd6b/images/57_image.webp",
    "/media/sandra_dd6b/images/58_image.webp",
    "/media/sandra_dd6b/images/59_image.webp",
    "/media/sandra_dd6b/images/60_image.webp"
  ],
  "created_at": "2026-02-03T01:22:02.48571-07:00",
  "dir_name": "sandra_dd6b"
}